Package Halberd :: Module clientlib :: Class UnknownReply

[show private | hide private]
[frames | no frames]

## Class UnknownReply

    Exception --+
                |
        HTTPError --+
                    |
                   UnknownReply

The remote host didn't return an HTTP reply

Method Summary
Inherited from HTTPError
| ``__init__`(self, msg)`
| ``__deepcopy__`(self, memo)`
| ``__str__`(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net